<?xml version='1.0' ?>
<crops>
  <crop name='diamond in cobblestone'>
        <block id='4' metaMature='-1' metaReplant='-1' />
        <item id='264' meta='0' count='1' rarity='1/140' priority='1' /><!-- diamond -->
        <item id='4' meta='0' count='1' rarity='1' priority='2' /><!-- cobble -->
  </crop>
</crops>